import { BaseStore } from "./base_store";

export class MyStoreShippingMethodStore extends BaseStore {
  constructor(context) {
    super(context);

    this.url = 'my_store/shipping_methods';
  }

  isActivated(shippingMethodId) {
    return this.data.findIndex(d => d.shipping_method_id === shippingMethodId) >= 0;
  }
}
